local L = LibStub("AceLocale-3.0"):NewLocale("SimpleILevel", "zhTW");

if not L then return end

L.core = {
	ageDays = "%s天",
	ageHours = "%s小時",
	ageMinutes = "%s分鐘",
	ageSeconds = "%s秒",
	desc = "提示欄顯示其他玩家的平均物品等級",
	load = "載入版本%s",
	minimapClick = "簡易物品等級 - 點擊取得細節",
	minimapClickDrag = "拖曳以移動圖示",
	name = "簡易物品等級",
	purgeNotification = "清除快取內的%s人",
	purgeNotificationFalse = "您並未設定自動清除",
	scoreDesc = "這是您所有已裝備物品的平均物品等級。",
	scoreYour = "您的數值 %s",
	slashClear = "清除設定",
	slashGetScore = "%s的平均物品等級為%s（%s前）",
	slashGetScoreFalse = "抱歉，獲取%s的數值時發生錯誤",
	slashTargetScore = "%s的平均物品等級為%s",
	slashTargetScoreFalse = "抱歉，建構數值時發生錯誤",
	ttAdvanced = "%s前",
	ttLeft = "平均物品等級：",
	options = {
		autoscan = "自動掃描",
		autoscanDesc = "切換自動掃描隊伍、團隊變化",
		clear = "清除設定",
		clearDesc = "清除所有設定跟快取",
		color = "著色分數",
		colorDesc = "在適當情況下著色平均物品等級。如果你只想看到白色或灰色的分數請禁用。",
		get = "獲取數值",
		getDesc = "獲取已記錄玩家的平均物品等級",
		ldb = "LDB選項",
		ldbRefresh = "更新頻率",
		ldbRefreshDesc = "LDB將幾秒更新一次",
		ldbSource = "來源標籤",
		ldbSourceDesc = "顯示LDB數值來源的標籤",
		ldbText = "切換LDB文字",
		ldbTextDesc = "切換啟用LDB，或可節省些資源",
		maxAge = "最長快取時間",
		maxAgeDesc = "設定檢查間隔時間（分鐘）",
		minimap = "顯示小地圖按鈕",
		minimapDesc = "切換顯示小地圖按鈕",
		modules = "載入模組",
		modulesDesc = "為了讓改動生效你需要重載你的UI，使用/rl或//console reloadui指令。",
		name = "一般選項",
		open = "開啟選項頁面",
		options = "選項",
		paperdoll = "顯示於角色資訊",
		paperdollDesc = "在角色資訊視窗的屬性欄顯示平均物品等級。",
		purge = "清除快取",
		purgeAuto = "自動清除快取",
		purgeAutoDesc = "自動清除#天前的快取，0為從不清除",
		purgeDesc = "清除所有超過%s天的角色快取",
		purgeError = "請輸入天數",
		target = "獲取目標數值",
		targetDesc = "/sil target：獲取目標的平均物品等級",
		ttAdvanced = "進階提示欄",
		ttAdvancedDesc = "切換顯示檢查間隔時間",
		ttCombat = "戰鬥中顯示提示",
		ttCombatDesc = "在戰鬥中也顯示SiL資訊在提示中",
	},
}
L.group = {
	addonName = "簡易物品等級 - 團體",
	desc = "觀看團體中所有人的平均物品等級",
	load = "團體模組已載入",
	name = "SiL 團體",
	nameShort = "團體",
	outputHeader = "團體平均：%s",
	outputNoScore = "%s (未能取得)",
	outputRough = "*表示約略的分數",
	options = {
		group = "團體數值",
		groupDesc = "發佈團體數值到<%s>",
	},
}
L.resil = {
	addonName = "簡易物品等級 - 韌性",
	desc = "在工具提示中顯示其他玩家裝備了幾件PvP裝",
	load = "韌性模組已載入",
	name = "SiL 韌性",
	nameShort = "韌性",
	outputHeader = "簡易物品等級：團體平均PvP裝備 %s",
	outputNoScore = "%s不可用",
	outputRough = "*表示一個約略的分數",
	ttPaperdoll = "你有%s/%s件裝備帶有%s韌性等級。",
	ttPaperdollFalse = "你目前沒有裝備任何PvP物品。",
	options = {
		cinfo = "顯示在角色資訊",
		cinfoDesc = "顯示你的簡易物品等級韌性分數在屬性面版。",
		group = "團體PvP分數",
		groupDesc = "通告團體的PvP分數到 <%s>。",
		name = "SiL 韌性選項",
		pvpDesc = "在你的團體中顯示任何有PvP裝備的人。",
		ttType = "工具提示類型",
		ttZero = "無也提示",
		ttZeroDesc = "即使沒有PvP裝備也顯示資訊在工具提示上。",
	},
}
L.social = {
	addonName = "簡易物品等級 - 社交",
	desc = "在聊天視窗的各個頻道中加入平均物品等級",
	load = "社交模組已載入",
	name = "SiL 社交",
	nameShort = "社交",
	options = {
		chatEvents = "顯示分數在：",
		color = "分數著色",
		colorDesc = "在聊天視窗中著色分數。",
		enabled = "啟用",
		enabledDesc = "啟用所有SiL 社交的功能。",
		name = "SiL 社交選項",
	},
}


